﻿@import url("MKEdefault.css");

/* Styles specific to aging */

body, #mainbody {
	background-color: #ededed;
}
#pageTopArea{ 
	border-bottom: 10px solid #ad6266; 
	background: url(images/pageTopAreaBack_sheriff.jpg) repeat-x; 
}

#logoControlContainer{
background: url(images/sheriff_logo.jpg) no-repeat top left;
}

#rotatingImage { background:url(images/city01.jpg) top left no-repeat;}

#contentArea{ /* middle column */
	border-right: 1px solid #000000;
	background: #fff !important;
	z-index: 0;
}

a:link {color: #990000;	text-decoration: none;}
a:visited {color: #836F62;text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {color: #AE3900;text-decoration: none;}

#outerColumnContainer #contentContainer{ /* middle column */

	width: 100%; /*changed from 60 to 100 to fix outer col*************************************************/

}


#outerColumnContainer{
	border-left: 224px solid #ededed;
	border-right: 215px solid #ededed;
}
#outerColumnContainer1Col{ /* For 1 Column template */
	border-left: 224px solid #ededed;
}
#outerColumnContainer #contentContainer{ /* middle column */
	background:url(images/cornerBackSheriff.gif) no-repeat top right #fff; 
}
#outerColumnContainer1Col #contentContainer{ /* middle column */
	background:url(images/cornerBackSheriff.gif) no-repeat top right #fff; 
}
#titleBarContainer h1{
	color: #990002; 
	background:url(images/sheriffQuote.gif) no-repeat top right #fff; 
	padding:0 0 30px;
}
#bottomNavContainer{
	background-color:#ad6266;
}
#poweredBy{
	background-color:#ededed;
}

/* side Navigation */

#contentNavContainer ul li {
	background: #990002;
}
html* #contentNavContainer ul li {
	
}
#contentNavContainer ul li a:hover {
	background: #990002; 
}
#contentNavContainer ul li .current {
	background: #990002; 
}
#contentNavContainer ul li ul li{
	border-bottom: 1px solid #999; 
	background:#e1c8c8;
}	
#contentNavContainer ul li ul li a:link, #contentNavContainer ul li ul li a:visited {
	color:#990002; 
}	
#contentNavContainer ul li ul li a:hover {
	color: #fff;
	background: #990002;
	text-decoration: none;
}	
#contentNavContainer ul li ul li .current {
	color:#671927; 
	background:#e1c8c8; 
}
#contentNavContainer ul li ul li a:hover {
	background: #990002;
}
#contentNavContainer ul li ul li ul li {
	background:#f4ecec;
}

#contentNavContainer ul li ul li ul li a {border-top: 1px solid #999; }

#contentNavContainer ul li ul li ul li a:link, #contentNavContainer ul li ul li ul li a:visited {
	color:#990002;
}	
#contentNavContainer ul li ul li ul li a:hover {
	background:url(images/nav_dot.gif) no-repeat 10px 50% #fff;
	text-decoration:underline;
	color: #000;
}

#contentNavContainer ul li ul li ul li ul li a {border-top: 1px solid #999; }
			
p{
	font-family: Arial,Geneva, Helvetica, sans-serif; 
	font-size: 12px;
	line-height:20px; 
	font-weight: normal;
	text-decoration: none;
	color: #000;
	margin: 5px 0 10px 0;
}

h1{
	font-family: Arial,Geneva, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
	
h2{
	font-family: Arial,Geneva, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

h3{
	font-family: Arial,Geneva, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
h4{
	font-family: Arial,Geneva, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
	text-decoration: uppercase;
	color: #000;
}
h5{
	font-family: Arial,Geneva, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

/*sitemap specific css*/

.SiteMap ul li ul li a:link {color:#990000;}
.SiteMap ul li ul li ul li {color:#990000;}
.SiteMap ul li ul li ul li a:link {color:#990000;}
.SiteMap ul li ul li ul li ul li a:link {color:#ad6267;}
.SiteMap ul li ul li ul li ul li {color:#ad6267;}
.SiteMap ul li ul li ul li ul li ul li a:link {color:#ad6267;}

/*searchresults specific css*/
.SearchResults h4 a:link{color: #990000; text-decoration: none}
.SearchResults h4 a:visited{color: #990000; text-decoration: none}
.SearchResults h4 a:hover{color: #836F62; text-decoration: underline}
.SearchResults h4 a:active{color: #990000; text-decoration: none}

.SearchResults p a{color:#9e9dc3;}

/*TOC Block*/

.TOCBlock .date {color:#9595a3;}
.TOCBlock .OneCol  p  a{color:#ad6267;}
.TOCBlock .TwoCol  p  a{color:#ad6267;}

/*ALPHA styles*/

.tocList div p a{color:#ad6267;}
.tocList h4 a:link{color: #990000; text-decoration: none}
.tocList h4 a:visited{color: #990000; text-decoration: none}
.tocList h4 a:hover{color: #836F62; text-decoration: underline}
.tocList h4 a:active{color: #990000; text-decoration: none}

/*AGG Block Styles */

.Aggregation.outline{ /*container*/
	background:url(images/fpTitleBar.gif) repeat-x;
	width: 90%;
	border: 1px solid #666666;
	padding: 3px;
	padding-top: 20px;
	min-width: 90%;
	margin-bottom: 15px;
	float:left;

}
.Aggregation.outline h4{
	font-size: 14px; 
}

.AggregationResults .date {color:#9595a3;}
.Aggregation .TwoCol div .date {color:#9595a3;}
.AggregationResults .OneCol  p  a{color:#ad6267;}
.Aggregation .TwoCol div  p  a{color:#ad6267;}

/*Styles for Frontpage containers*/

.fpContainer {
	background:url(images/fpTitleBar.gif) repeat-x;
	width: 90% !important ;
	border: 1px solid #666666;
	padding: 3px;
	padding-top: 20px;
	float:left;
	margin-bottom: 15px !important ;
}
.fpContainer h3 {
	font-weight:bold;
	font-size:14px;
	color:#666666;
	margin-bottom: 2px;
	}

.fpContainer hr {
	height: 1px;
	}	
